/* font-family */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500&display=swap');

/* end */
a:hover {
  text-decoration: none;
  color: #5c5e60;
  transition: 0.2s ease-in-out;
}

.text-primary {
  color: #0e2d64;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #fff;
  outline: 0;
  box-shadow: none;
}

dl,
ol,
ul {
  padding: 0;
  margin: 0;
}

p {
  font-size: 14px;
  color: #5c5e60;
  font-weight: normal;
  line-height: 26px;
}

body {
  background-color: #fff;
  height: 100%;
  font-family: 'Poppins', sans-serif;
}

.section {
  padding: 100px 0px;
}

.bg-light {
  background-color: #f4f7ff !important;
}

.bg-primary {
  background-color: #0e2d64 !important;
}

.btn-link {
  font-weight: 400;
  color: #0e2d64;
  text-decoration: none;
}

.btn-link:hover {
  color: #0e2d64;
  text-decoration: none;
}

/* section-heading-css */
.section-heading h6 {
  font-size: 16px;
  color: #0e2d64;
  font-weight: 500;
}

.section-heading h2 {
  font-size: 24px;
  color: #191a1a;
  font-weight: 600;
  line-height: 35px;
}

/* ============ Button-CSS ============ */

.btn-primary {
  font-size: 14px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 3px;
  padding: 10px 30px;
  font-weight: 500;
}

.btn-primary:hover {
  background-color: #fff;
  color: #0e2d64;
  border: 2px solid #fff;
}


.btn-secondary {
  font-size: 14px;
  color: #0e2d64;
  background-color: #fff;
  border: 2px solid #fff;
  padding: 10px 30px;
  border-radius: 3px;
  font-weight: 500;
}

.btn-secondary:hover {
  background-color: transparent;
  border: 2px solid #fff;
}

/* ============ Header Top Css ============ */

.header-top p {
  margin-bottom: 0;
  color: #fff;
  font-weight: 400;
}

.header-top i.fa {
  color: #fff;
}

/* ============ Navigation Css ============ */

.main-banner {
  background-color: #0e2d64;
  position: relative;
}

.header {
  padding: 20px 0px;
}

.header a {
  color: #ffff;
}

/* Logo-start */
.logo a {
  line-height: 1;
  color: #323232;
  font-weight: 700;
  display: inline-block;
  position: relative;
  top: -1px;
  -webkit-transition: color .2s;
  transition: color .2s;
  letter-spacing: -0.01em;
  font-size: 30px;
  padding: 0 0 2px 0px;
}

/* end */
.navbar {
  padding: 0;
}

.navbar-toggler-icon {
  background-image: url('../images/toogle.svg');
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #0e2d64;
  text-decoration: none;
  transition: 0.5s ease-in-out;
  background-color: #f1f1f1;
}

.navbar-nav .dropdown-menu {
  top: 70px !important;
}

.dropdown-item {
  line-height: 30px;
}

.dropdown-menu {
  box-shadow: 0 19px 40px rgba(157, 174, 185, 0.15);
  border: none;
  font-size: 14px;
  line-height: 30px;
  border-radius: 0;
  /* z-index: 9999999; */
  padding: 0;
}

.header-main .nav-link {
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  display: inline-block;
  margin: 0px 10px;
}

/* Effect 5: same word slide in */
nav a:hover,
nav a:focus {
  outline: none;
}

.nav-effect a {
  overflow: hidden;
  padding: 0 4px;
  height: 20px;
}

.nav-effect a span {
  position: relative;
  display: inline-block;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.nav-effect a span::before {
  position: absolute;
  width: 100px;
  top: 100%;
  content: attr(data-hover);
  font-weight: 700;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.nav-effect a:hover span,
.nav-effect a:focus span {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  transform: translateY(-100%);
}

nav a {
  position: relative;
  display: inline-block;
  text-shadow: 0 0 1px rgba(255, 255, 255, 0.3);
}

.social-media li {
  display: inline-block;
  font-size: 20px;
  margin-left: 20px;
}

.social-media li i.fa {
  color: #fff;
}

/* ============ only desktop view ============ */
@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    margin-top: 0;
  }

  .navbar .nav-item:hover .nav-link {
    color: #fff;
  }

  .navbar .dropdown-menu.fade-down {
    top: 80%;
    transform: rotateX(-75deg);
    transform-origin: 0% 0%;
  }

  .navbar .dropdown-menu.fade-up {
    top: 180%;
  }

  .navbar .nav-item:hover .dropdown-menu {
    transition: .3s;
    opacity: 1;
    visibility: visible;
    top: 100%;
    transform: rotateX(0deg);
  }
}


/* Banner-slider-css */
.banner-slider h1 {
  color: #fff;
  font-size: 36px;
  line-height: 50px;
  font-weight: 500;
}

.banner-slider h6 {
  color: #fff;
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
}

.banner-section {
  z-index: 999;
  position: relative;
  padding: 50px 0px 100px 0px;
}

.banner-image {
  z-index: 999;
  position: relative;
  animation: bounce 1s infinite alternate;
  -webkit-animation: bounce 1s infinite alternate;
}

@keyframes bounce {
  from {
    transform: translateY(0px);
  }

  to {
    transform: translateY(-15px);
  }
}

@-webkit-keyframes bounce {
  from {
    transform: translateY(0px);
  }

  to {
    transform: translateY(-15px);
  }
}



/* Svg-layer-bottom */

.svg-layer {
  height: 140px;
  overflow: hidden;
  position: absolute;
  bottom: 0px;
  right: 0;
  left: 0;
  z-index: 9;
}

/* Service-section-start */
.service-section {
  background-color: #edf3f9;
  padding-top: 50px;
}

.section-heading h6 {
  font-size: 18px;
}

.section-heading h1 {
  font-size: 36px;
  font-weight: 800;
  color: #313131;
}

.service-card {
  position: relative;
  margin-bottom: 30px;
}

.service-card .service-box {
  position: relative;
  border-radius: 10px;
  padding: 20px;
  background-color: #ffffff;
  overflow: hidden;
  min-height: 350px;
  -webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.15);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.service-card .service-box:hover {
  -webkit-transform: translateY(-15px);
  -moz-transform: translateY(-15px);
  -ms-transform: translateY(-15px);
  -o-transform: translateY(-15px);
  transform: translateY(-15px);
}

.service-card .service-box .hover_layer {
  position: absolute;
  left: 0;
  height: 100%;
  width: 100%;
  top: 80%;
  opacity: 0;
  -webkit-filter: brightness(50%);
  filter: brightness(50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.service-card .service-box:hover .hover_layer {
  top: 0;
  opacity: 1;
  /* -webkit-transition: all 0.17s ease-out 0.18s; */
  /* transition: all 0.17s ease-out 0.18s; */
}

.service-card .service-box:before {
  content: '';
  top: 100%;
  height: 0;
  right: 0;
  left: 0;
  position: absolute;
  pointer-events: none;
  -webkit-border-radius: inherit;
  border-radius: inherit;
  background: #000;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.service-card .service-box:hover:before {
  top: 0;
  height: 100%;
}

.service-card .icon img {
  position: relative;
  display: block;
  height: 60px;
  width: 60px;
  border-radius: 5px;
}

.service-card h3 {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 1.2em;
  color: #000000;
  font-weight: 600;
  margin-bottom: 23px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-bottom: 12px;
}

.service-box .icon {
  background-color: #fafbfc;
  width: 100px;
  border-radius: 100%;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  z-index: 9999;
}

.service-card .text {
  position: relative;
  font-size: 14px;
  line-height: 27px;
  font-weight: 400;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.service-card .service-box:hover .text,
.service-card .service-box:hover h3 {
  color: #ffffff;
}

.services-section .services-area {
  position: relative;
  padding-top: 50px;
  padding-bottom: 10px;
}

.services-section .services-area .feature-block-three {
  margin-bottom: 30px;
}

.service-box:hover>.icon img::after {
  background-color: #fff;
  content: '';
  position: absolute;
  height: 100px;
  width: 100px;
}


/* Choose-section-start */
.choose-section h5 {
  font-size: 16px;
  color: #0e2d64;
  font-weight: 600;
}

.choose-section h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 36px;
}

.choose-section h1 {
  font-size: 36px;
  font-weight: 700;
  margin: 10px 0px;
}

.card-1 {
  background-color: #4ea1d3;
}

.card-2 {
  background-color: #6474e5;
}

.card-3 {
  background-color: #6474e5;
}

.choose-card {
  padding: 20px;
  border: none;
  position: relative;
  height: calc(100% - 10px);
}

.choose-card h4 {
  font-size: 16px;
  color: #fff;
  line-height: 26px;
}

.choose-img {
  position: absolute;
  right: 0;
  bottom: -10px;
  padding: 10px;
}


.gelatine {
  animation: gelatine 0.5s infinite;
}

.cell {
  display: inline-block;
  width: 49%;
  text-align: center;
  position: absolute;
  top: 60px;
  left: 30px;
}

.circle {
  display: inline-block;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #4799cb;
  z-index: 99;
}

.choose-img img {
  position: relative;
  width: 150px;
}

.choose-img .img-02 {
  width: 130px;
}

@keyframes gelatine {

  from,
  to {
    transform: scale(1, 1);
  }

  25% {
    transform: scale(0.9, 1.1);
  }

  50% {
    transform: scale(1.1, 0.9);
  }

  75% {
    transform: scale(0.95, 1.05);
  }
}

.spin {
  animation: spin 1s infinite linear;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}


/* Tab-section-start */
.tab-section h1 {
  font-size: 36px;
  font-weight: 600;
}

.nav-pills {
  border-bottom: 1px solid #eee;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #0e2d64;
  background-color: #ffffff;
  border-bottom: 3px solid #0e2d64;
  border-radius: 0px;
  width: 200px;
  text-align: center;
}

.nav-pills .nav-link {
  border-radius: .25rem;
  width: 200px;
  text-align: center;
  color: #969696;
  border-bottom: 3px solid #fff;
}


.tab-content h2 {
  font-weight: 600;
}

/* Portfolio-slider */
.swipe-content {
  background-color: #e8e9ec;
  padding: 0px 100px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.portfolio-img {
  background-color: #5f9de6;
  padding: 50px;
  text-align: center;
}

.swiper-container {
  width: 100%;
  height: 100%;
}

.swipe-content h5 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

.swipe-content h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 20px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: transparent;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
  background-image: none;
  position: absolute;
  bottom: 0;
  left: 50%;
  top: 96%;
  background-color: #0e2d64;
  width: 80px;
  color: #fff;
  padding: 12px 25px;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
  background-image: none;
  position: absolute;
  bottom: 0;
  left: 45%;
  top: 96%;
  background-color: #f4f7ff;
  width: 80px;
  color: #222121;
  padding: 12px 25px;
  opacity: 1 !important;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 600;
}

/**************************************
 ** - 14 - technology Section CSS
 **************************************/
.technology-section {
  position: relative;
  background-color: #fff;
  overflow: hidden;
  z-index: 1;
}

.section-title {
  text-align: center;
  margin-bottom: 50px;
  line-height: 1.5;
}

.section-title h6 {
  font-size: 14px;
  font-weight: 700;
  color: #5f9de6;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.section-title h2 {
  font-size: 38px;
  color: #0b0b31;
  margin: 10px 0 0 0;
  font-weight: 900;
}

.technology-list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -5px;
  margin-left: -5px;
}

.technology-list .technology-item {
  -ms-flex: 0 0 20%;
  -webkit-box-flex: 0;
  flex: 0 0 20%;
  max-width: 20%;
  padding-left: 5px;
  padding-right: 5px;
}

.technology-list .technology-item a {
  display: block;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
  padding: 0px 50px;
}

.technology-list .technology-item:nth-child(6) {
  margin-left: 10%;
}


/* Feedback-section */
.feedback-section {
  background-color: #0b0b31;
  position: relative;
}

.feedback-section::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  background-image: url(../../assets/images/map.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 85%;
  top: 0;
  z-index: 9;
}

.feedback-card {
  padding: 20px;
  box-shadow: 8.172px 16.038px 29.75px 5.25px rgb(64 65 71 / 7%);
  border: none;
  text-align: left;
  border-radius: 10px;
}

.client-image {
  width: 80px;
  float: left;
}

.client-name {
  float: left;
  padding-left: 15px;
}

.client-name p {
  font-style: normal !important;
  margin: 0;
}

.feedback-body p {
  font-style: italic;
  font-weight: 500;
}

.feedback-header h4 {
  color: #0e2d64;
  font-weight: 600;
  border-bottom: 1.5px solid #dcdcdc;
  padding-bottom: 20px;
  line-height: 30px;
  font-size: 22px;
}

.feedback-footer {
  border-top: 1.5px solid #dcdcdc;
}

.client-logo {
  width: 100px;
}

.rating li {
  display: inline-block;
}

.rating li i.fa {
  color: #FDBB00;
}


/* Team-section-start */
.team-section {
  padding: 100px 0px 0px 0px;
}

.team-name h4 {
  font-size: 18px;
  font-weight: 600;
}

.team-name h6 {
  color: #909090;
  font-weight: 400;
  font-size: 16px;
}

.team-name {
  box-shadow: 0 11px 20px rgb(123 149 162 / 15%);
  width: 80%;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  left: 0;
  right: 0;
  bottom: 80px;
  background-color: #fff;
}

.slick-dotted.slick-slider {
  margin-bottom: 0px;
  z-index: 999;
}

.team img {
  border-radius: 20px 20px 0px 0px;
}

.btn-team {
  background-color: #5f9de6;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
}


/* Industries-section-start */
.industries-title h6 {
  line-height: 26px;
}

.industries-section {
  background-color: #0e2d64;
  position: relative;
}

.industries-section::after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  background-image: url(../../assets/images/layer.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  top: 0;
  z-index: 9;
  opacity: 0.1;
}

.industries-sec {
  position: relative;
  z-index: 99;
}

.indus-icon {
  transition: 0.5s ease-in-out;
  padding: 10px;
}

.indus-icon img {
  width: 50%;
}

.indus-icon h6 {
  margin-bottom: 0;
  padding: 10px 0px 0px 0px;
  font-size: 14px;
}

.features-list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
  margin-top: 16px;
  margin-left: -10px;
  margin-right: -10px;
}

.features-list li {
  -ms-flex: 0 0 50%;
  box-shadow: 0 15px 39px -11px #46638e45;
  transform: translate(0, -5px);
  transition: 0.5s ease-in-out;
  -webkit-box-flex: 0;
  flex: 0 0 50%;
  max-width: 25%;
  margin-top: 15px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 15px;
}

.features-list li span {
  display: block;
  background-color: #ffffff;
  border-radius: 5px;
  padding: 10px 0px 10px 10px;
  z-index: 1;
  position: relative;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #0b0b31;
  font-weight: 600;
  font-size: 14px;
  -webkit-box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);
  box-shadow: -1px 3px 20px 0px rgb(82 90 101 / 10%);
}

.features-list li span::before {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 100%;
  border-radius: 3px;
  background-color: #edf3f9;
  z-index: -1;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.features-list li span:hover h6 {
  color: #0e2d64;
}

.features-list li span:hover::before {
  width: 100%;
}

.overview-image {
  text-align: center;
}

.border-bottom-success {
  border-bottom: 4px solid #db70e8 !important;
}

.border-bottom-info {
  border-bottom: 4px solid #b0bdff !important;
}

.border-bottom-primary {
  border-bottom: 4px solid #70e4e8 !important;
}

.border-bottom-warning {
  border-bottom: 4px solid #e8ad70 !important;
}

.border-bottom-secondary {
  border-bottom: 4px solid #7084e8 !important;
}

.border-bottom-main {
  border-bottom: 4px solid #70e4e8 !important;
}

.border-bottom-color-2 {
  border-bottom: 4px solid #6be485 !important;
}

.border-bottom-color-3 {
  border-bottom: 4px solid #5c52f1 !important;
}

.border-bottom-color-4 {
  border-bottom: 4px solid #e87070 !important;
}

/**************************************
 ** - 13 - Hire Section CSS
 **************************************/
.hire-section {
  padding: 70px 0;
}

.hire-inside-wrapper {
  position: relative;
  z-index: 1;
  border-radius: 5px;
  padding: 40px 40px;
  overflow: hidden;
  background-color: #edf3f9;
}


.hire-content h6 {
  font-size: 12px;
  font-weight: 800;
  color: #5f9de6;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.hire-content h3 {
  font-size: 38px;
  color: #333;
  margin: 0;
  font-weight: 800;
}

.hire-content p {
  color: #333;
  margin: 20px 0 0 0;
}

.hire-content .hire-btn {
  margin-top: 20px;
}

.hire-content .hire-btn .hire-btn {
  border: none;
  position: relative;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  color: #ffffff;
  background-color: #0e2d64;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 3px;
  font-weight: 600;
  font-size: 15px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-top: 5px;
}

.hire-content .hire-btn .hire-btn span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #0e2d64;
  -webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 5px;
}

.hire-content .hire-btn .hire-btn:hover,
.hire-content .hire-btn .hire-btn:focus {
  color: #ffffff;
}

.hire-content .hire-btn .hire-btn:hover span,
.hire-content .hire-btn .hire-btn:focus span {
  width: 225%;
  height: 562.5px;
}

.hire-content .hire-btn .hire-btn-one {
  border: none;
  position: relative;
  display: inline-block;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  color: #0e2d64;
  background-color: #ffffff;
  border: 2px solid #0e2d64;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border-radius: 3px;
  font-weight: 600;
  font-size: 15px;
  padding-left: 40px;
  padding-right: 40px;
  padding-top: 12px;
  padding-bottom: 12px;
  margin-top: 5px;
  margin-left: 25px;
}

.hire-content .hire-btn .hire-btn-one span {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-radius: 50%;
  background-color: #0e2d64;
  -webkit-transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  transition: width 0.5s ease-in-out, height 0.5s ease-in-out;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1;
  border-radius: 5px;
}

.hire-content .hire-btn .hire-btn-one:hover,
.hire-content .hire-btn .hire-btn-one:focus {
  color: #ffffff;
}

.hire-content .hire-btn .hire-btn-one:hover span,
.hire-content .hire-btn .hire-btn-one:focus span {
  width: 225%;
  height: 562.5px;
}

/* Footer-section-start */
.footer {
  background-color: #0e2d64;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/** Footer Style **/
.site-footer {
  position: relative;
  overflow: hidden;
  line-height: 24px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  background-color: #0e2d64;
}

.bg-gradient {
  background-color: #0e2d64;
}

.footer {
  padding: 50px 0 25px;
}

.footer-shape-top {
  top: -1px;
  overflow: hidden;
  position: absolute;
  left: 0;
  width: 100%;
  line-height: 0;
  direction: ltr;
}

.copyright {
  font-size: 18px;
}

.footer-shape-top {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.footer-shape-top svg {
  display: block;
  width: -webkit-calc(100% + 1.3px);
  width: calc(100% + 1.3px);
  position: relative;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: calc(110% + 1.3px);
}

.footer-shape-fill {
  fill: #fff;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
}

.contact-info {
  background-color: transparent;
  padding: 0px 0px 20px 0px;
  border-radius: 5px;
  height: calc(100% - 0px);
  border-bottom: 5px solid #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-col {
  height: calc(100% - 10px);
}

.footer-logo {
  margin-bottom: 80px;
}

.site-footer a,
.site-footer a:visited {
  color: #fff;
}

.site-footer .elementor-widget-container h5 {
  color: #fff;
  margin-bottom: 30px;
  font-weight: 700;
}

.site-footer .elementor-widget-container ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

.site-footer .elementor-widget-container ul li {
  margin-bottom: 12px;
}

.site-footer .elementor-widget-container ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

.site-footer .footer-contact-info ul li {
  line-height: 30px;
}

.site-footer .footer-contact-info ul li strong {
  font-weight: bold;
  color: #9ee8ff;
}

.contact-info p {
  color: #fff;
  font-weight: 500;
}

.footer-menu ul {
  list-style: none;
  text-align: center;
}

.footer-menu ul li {
  display: inline-block;
  margin: 0px 29px;
}

.footer-menu ul li a {
  font-size: 14px;
  font-weight: 500;
  color: #fff;
}

.footer-menu ul li a:visited {
  color: #fff;
}

.contact-info i.flaticon-viber:before {
  font-size: 31px;
}

.contact-info.footer-box .box-icon {
  width: 50px;
  margin: 0 auto;
  margin-bottom: 20px !important;
}

/* Slick-slider */
.slick-slide {
  margin: 0px 20px;
  position: relative;
}

.slick-slide img {
  width: 100%;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.slick-current {
  opacity: 1;
}


/*--------------------------------------------------------------
  Back To Top
--------------------------------------------------------------*/

.scroll-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 9999;
  padding: 10px 20px;
  background-color: #5f9de6;
  color: #ffffff !important;
  box-shadow: 0 11px 20px rgb(123 149 162 / 15%);
}

/* Client-section */
.client img {
  opacity: 0.7;
}

.client img:hover {
  opacity: 1;
  transition: 0.5 ease-in-out;
}

/* How-we-work-sec */
.how-we-work {
  padding: 100px 0px 70px 0px;
  background: linear-gradient(to bottom, #3974b9 0, #0e2d64 100%);
}

.work-sec h2 {
  line-height: 50px;
  font-weight: 700;
}

.single-work {
  padding: 20px;
  position: relative;
  margin-bottom: 30px;
  transform-style: preserve-3d;
}

.single-work h1 {
  font-weight: 800;
  color: #fff;
}

.work-icon {
  width: 200px;
  padding: 20px;
  border-radius: 50px;
  position: absolute;
  right: 0px;
  top: 10px;
}

.single-work.border-none {
  border: none;
}

.work-success {
  background-color: #00B0E8;
}

.work-warning {
  background-color: #ed8d3bf7;
}

.work-info {
  background-color: #773ee7;
}

.work-danger {
  background-color: #ED3B4B;
}